* {
    margin: 0;
    padding: 0;
    list-style: none;
    text-decoration: none;
    box-sizing: border-box;
}

h2,
dl,
ol,
ul {
    margin-bottom: 0;
}
.foot-ewm {
    width: 70px;
    height: 70px;
    margin-bottom: 5px;
}

.foot-ewm img {
    width: 100%;
    height: 100%;
}

.ewm-text {
    font-weight: 400;
    font-size: 12px;
    color: #fff;
    text-align: center;
}


.list-box {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 999999;
    padding: 12.5px 10px;
    background: #000000cc;
    border-radius: 10px;
}

#sm_menu_ham {
    cursor: pointer;
    float: right;
    width: 30px;
    height: 25px;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    -o-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}

#sm_menu_ham span {
    background-color: #fff;
    border-radius: 5px;
    display: block;
    height: 2px;
    left: 0;
    opacity: 1;
    position: absolute;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: all 0.25s ease-in-out 0s;
    -moz-transition: all 0.25s ease-in-out 0s;
    -o-transition: all 0.25s ease-in-out 0s;
    transition: all 0.25s ease-in-out 0s;
    width: 30px;
}

#sm_menu_ham span:nth-child(1) {
    top: 0;
}

#sm_menu_ham span:nth-child(2),
#sm_menu_ham span:nth-child(3) {
    top: 10px;
}

#sm_menu_ham span:nth-child(4) {
    top: 20px;
}

#sm_menu_ham.open span:nth-child(1) {
    left: 50%;
    top: 18px;
    width: 0;
}

#sm_menu_ham.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg);
}

#sm_menu_ham.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

#sm_menu_ham.open span:nth-child(4) {
    left: 50%;
    top: 18px;
    width: 0;
}

/*  */
header {
    background: url(../img/1.png) 0 0/cover no-repeat;
}

.head-logo-link {
    max-width: 553px;
    width: 100%;
    display: inline-block;
}

.head-logo-link img {
    width: 100%;
}

.head-top {
    height: 140px;
}


.search-box {
    width: 100%;
    max-width: 400px;
    position: relative;
}

.search-box input {
    border: 0;
    outline: 0;
    border-radius: 4px;
    padding: 12px 54px 12px 15px;
    font-size: 14px;
    color: #fff;
    width: 100%;
    background: #111A5A80;
}

.search-box input::placeholder {
    color: #fff;
}

.search-box button {
    padding: 0;
    cursor: pointer;
    position: absolute;
    top: 50%;
    right: 0;
    transform: translateY(-50%);

    width: 54px;
    height: 100%;
    background: #4BB4FF;
    border-radius: 0 4px 4px 0;
}

.search-box img {
    width: 22px;
}


/* 底部 */
footer {
    background: #22222F;
    padding: 24px 0;
}

/*.foot-text>div>div {
    margin-left: 45px;
    font-size: 14px;
    color: #AFB2B8;
    line-height: 28px;
}*/

.foot-ml{
    margin-left: 45px;
    font-size: 14px;
    color: #AFB2B8;
    line-height: 28px;
}

.foot-people {
    font-size: 14px;
    color: #fff;
    line-height: 30px;
    white-space: nowrap;
}

/*  */
.navigation-second {
    display: none;
}

.bodymiss {
    overflow: hidden;
}

/* webplus */
.wp_nav {
    display: flex !important;
    align-items: center;
    justify-content: space-between;
    font-size: 16px;
}

.wp_nav>.nav-item {
    width: 100%;
    text-align: center;
}

.wp_nav .nav-item .mark {
    display: none !important;
}

.wp_nav>.nav-item>a>span.item-name {
    display: inline-block;
    padding: 13px 0;
    line-height: 22px;
    cursor: pointer;
}

.wp_nav span {
    width: 100% !important;
    text-align: center !important;
}

.wp_nav a {
    color: #fff;
}


.wp_nav .sub-nav {
    width: auto !important;
    position: absolute;
    top: 100% !important;
    background: #004FB0;
    opacity: 0;
    pointer-events: none;
    transform: translateY(10px);
    transition: all .3s ease;
    border: 0 none !important;
}

.wp_nav>.nav-item:hover .sub-nav {
    opacity: 1;
    pointer-events: all;
    transform: translate(0);
}

.wp_nav .nav-item a.parent {
    color: #fff;
    background: #0079c6;
}

.wp_nav .sub-nav .nav-item a {
    font-size: 16px;
    color: #fff;
    border-top: 0
}

.wp_nav .sub-nav .nav-item a span.item-name {
    line-height: 56px;
    padding: 0;
}

.wp_nav .sub-nav .nav-item a.parent,
.wp_nav .sub-nav .nav-item a.parent:hover {
    color: #0079c6;
}

.wp_nav .sub-nav .sub-nav {
    top: 0 !important;
    min-width: 100%;
}

.wp_nav>li>.sub-nav{
    left:0 !important;
    min-width:100%;
}

.search-box table {
    width: 100%;
}

.search-box input.keyword {
    width: 100% !important;
}

.wp_search .search {
    width: 54px;
    height: 100%;
    background: #4BB4FF url(../img/search.svg) center/40% no-repeat;
    border-radius: 0 4px 4px 0;
    vertical-align: middle;
}

.foot-text a{
    color:#AFB2B8!important;
}


@media screen and (min-width:1024px) {

    /* 导航栏 */
    .daohang-box {
        background: #004FB0;
    }

    .head-nav-link {
        width: 100%;
        font-size: 16px;
        color: #fff;
        text-align: center;
        justify-content: center;
        padding: 13px 0;
        transition: all .3s ease;
    }

    .head-nav-ul>li {
        width: 100%;
        position: relative;
    }

    .head-nav-ul>li:hover .head-nav-link {
        color: #fff;
    }

    .head-nav-ul>li.active .head-nav-link,
    .head-nav-ul>li:hover .head-nav-link {
        background: #0079C6;
    }

    .list-box {
        display: none;
    }

    .navigation-second {
        position: absolute;
        top: 100%;
        left: 50%;
        transform: translate(-50%);
        min-width: 100%;
        white-space: nowrap;
        text-align: center;
        z-index: 100;
        background: #004FB0;
    }

    .navigation-ol-link {
        display: block;
        color: #fbfbfb;
        height: 56px;
        line-height: 56px;
        padding: 0 17px;
        font-size: 16px;
        transition: all .3s ease;
    }

    .navigation-ol-link:hover {
        background: #fff;
        color: #004FB0;
    }

    .head-nav-ul>li:hover .navigation-second {
        display: block;
    }
}

@media screen and (max-width:1023px) {

    .search-box {
        display: none;
    }

    .head-top {
        justify-content: center !important;
    }

    .foot-body {
        flex-wrap: wrap;
    }

    .foot-text {
        width: 100%;
        margin-top: 10px;
    }

    /*.foot-text>div>div:nth-of-type(1) {
        margin-left: 0;
    }*/
.foot-text>div{
 flex-wrap:wrap;
}

.foot-ml{
        margin-left: 0;
    width:100%;
}

    /* 导航栏 */
    .header-nav {
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: #000000cc;
        z-index: 99;
        padding-top: 45px;
        overflow: scroll;
        display: none;
    }

    .head-nav-ul {
        flex-direction: column;
    }

    .head-nav-ul>li {
        width: 100%;
    }

    .iph-active .shouji-nav {
        background: #0168B7;
    }

    .iph-active .navigation-second {
        display: block;
    }

    .shouji-nav>a {
        font-size: 24px;
        color: #fff;
        padding: 0 20px;
        height: 80px;
        line-height: 80px;
        font-weight: 700;
        display: block !important;
        width: 100%;
    }

    .head-nav-ul>li:not(:first-of-type) .shouji-nav>a {
        position: relative;
    }

    .head-nav-ul>li:not(:first-of-type) .shouji-nav>a::after {
        content: "\f112";
        font: normal normal normal 12px/1 LineAwesome;
        display: block;
        position: absolute;
        top: 50%;
        right: 10px;
        transform: translateY(-50%);
        font-size: 20px;
    }

    .head-nav-ul>.iph-active .shouji-nav>a::after {
        content: "\f110" !important;
    }

    .navigation-ol-link {
        display: block;
        font-size: 20px;
        color: #fff;
        font-weight: 700;
        padding: 10px 40px;
        height: 55px;
    }
}